» Ubuntu » 套件

Error

two or more packages specified (libgtk-3-bin raring)